html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  -webkit-text-size-adjust: none;
}

mark {
  background-color: transparent;
  color: inherit;
}

input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input, select, textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

/* Basic */
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  background: #000000;
}

body, input, select, textarea {
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-size: 16pt;
  font-weight: 400;
  line-height: 1.75em;
}

a {
  -moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  border-bottom: solid 1px #0070c9;
  color: #0070c9;
  text-decoration: none;
}
a:hover {
  border-bottom-color: #0086f4;
  color: #0086f4 !important;
}

strong, b {
  color: #ffffff;
  font-weight: 700;
}

em, i {
  font-style: italic;
}

p {
  margin: 0 0 2.25em 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #ffffff;
  font-weight: 700;
  line-height: 1em;
  margin: 0 0 0.5625em 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  border: 0;
  color: inherit;
  text-decoration: none;
}

h2 {
  font-size: 2em;
  line-height: 1.5em;
}

h3 {
  font-size: 1.75em;
  line-height: 1.5em;
}

h4 {
  font-size: 1.25em;
  line-height: 1.5em;
}

h5 {
  font-size: 0.9em;
  line-height: 1.5em;
}

h6 {
  font-size: 0.7em;
  line-height: 1.5em;
}

sub {
  font-size: 0.8em;
  position: relative;
  top: 0.5em;
}

sup {
  font-size: 0.8em;
  position: relative;
  top: -0.5em;
}

hr {
  border: 0;
  border-bottom: solid 2px #f4f4f4;
  margin: 2.25em 0;
}
hr.major {
  margin: 3.375em 0;
}

blockquote {
  border-left: solid 8px #e4e4e4;
  font-style: italic;
  margin: 0 0 2.25em 0;
  padding: 0.5em 0 0.5em 2em;
}

code {
  background: #555;
  border-radius: 5px;
  color: #fff;
  font-family: "Source Code Pro", monospace;
  font-size: 0.9em;
  margin: 0 0.25em;
  padding: 0.25em 0.65em;
}

pre {
  font-family: "Source Code Pro", monospace;
  font-size: 0.9em;
  margin: 0 0 2.25em 0;
}
pre code {
  -webkit-overflow-scrolling: touch;
  display: block;
  line-height: 1.5em;
  overflow-x: auto;
  padding: 1em 1.5em;
}

.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}